BANK KALTENG - Bug #3237

amount approval masih ada di beberapa employee yang tidak autofill
11/26/2024 05:16 PM - Regina Tasya

Status: Closed Start date: 11/26/2024
Priority: Normal Due date:
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Customization Currency Cost Type Number Rate Plan Approval Notes
Menu Management Rp Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah 0 675,000.00 0.00 0.00
Change Password Rp Uang Makan Dinas Dalam Wilayah Kalimantan Tengah 1 160,000.00 160,000.00 0.00
User Management Rp Biaya Travel'Tiket Pesawat/BEM 1 2,000,000.00 2,000,000.00 0.00
Generate Usar Rp Uang Harian Dinas Dalam Wilayah Kalimantan Tengah 1 180,000.00 180,000.00 0.00
reg id : 134251

task id : apv_pimdiv_sdm_umum_plan approval ke 2 ini

dimana di employee ini amount approvalnya tidak autofill

ketika di task karywan, dia add baru di cost total approvalnya tidak muncul

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 11/26/2024 05:18 PM - Regina Tasya

- Description updated

#2 - 11/26/2024 05:46 PM - Regina Tasya

- Description updated

#3 - 11/26/2024 06:06 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package :
http://remote.minovais.com:31130/

bizproc (method)
makasih
#4 - 11/28/2024 04:01 PM - Regina Tasya

- File clipboard-202411281601-kfrkz.png added
- Status changed from QA Test to Deploy
aya Penginapan Dinas Dalam Wilayah Kalimantan Tengah 0 675,000.00 0.00 0.00
ing Makan Dinas Dalam Wilayah Kalimantan Tengah 1 160,000.00 160.000.00 160,000.00
aya Travel/Tiket Pesawal/BBM 1 3,000,000.00 3,000,000.00 3,000,000.00
ing Harian Dinas Dalam Wilayah Kalimantan Tengah 1 180,000.00 180.000.00 180,000.00
sudah sesuaii terimakasih

#5 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202411261714-bcwr0.png 100 KB 11/26/2024 Regina Tasya
clipboard-202411281601-kfrkz.png 90.5 KB 11/28/2024 Regina Tasya
